@charset "UTF-8";

/* ================ jp ================ */

body.japanese #side {
	width: 243px;
}
body.japanese #side ul#globalNavi li.about ul li {
	padding: 0 0 8px 0;
	font-size: 16px;
}
body.japanese #side ul#globalNavi li.about ul li ul {
	margin: 8px 0 0 13px;
}
body.japanese #side ul#globalNavi li.about ul li ul li {
	font-size: 12px;
}


/* =============================================================== 
	*** base *** 
=============================================================== */

html {
background:#ffffff;
}
body {
min-width:1140px;
line-height:1.4;
font-family: "futura-pt", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
text-align:center;
}
#container {
overflow:hidden;
width:1100px;
position: relative;
margin:0 auto;
text-align:left;
background:#ffffff;
}

/* =============================================================== 
	*** footer *** 
=============================================================== */

footer {
width: 800px;
float: right;
padding:40px 0 70px 0;
border-top:1px solid #dcdddd;
}
footer p.snsLink {
float:left;
width:107px;
}
footer p.snsLink img {
padding:0 19px 0 0;
vertical-align:middle;
}
footer .rgtArea {
float:right;
}
footer .rgtArea p {
text-align:right;
padding:3px 0 0 0;
}
footer p.copyRight {
padding:5px 0 0 0;
color:#6e6c6c;
}
footer p.supported img {
vertical-align: middle;
}

/* =============================================================== 
	*** contents *** 
=============================================================== */

#contens {
width:1100px;
margin:40px 0 0 0;
}

/* ===================== side ===================== */

#side {
float:left;
width:233px;
}

#side .logo {
padding:0 0 42px 0;
}
#side ul#globalNavi {
	padding-bottom: 6px;
}
#side ul#globalNavi li {
padding-bottom: 26px;
}
#side ul#globalNavi > ul > li {
min-height: 34px;
}

#side ul#globalNavi li.about { background:url(../images/nav_who_we_are_cu.gif) no-repeat 0 0; }
#side ul#globalNavi li.activity { background:url(../images/nav_what_we_do_cu.gif) no-repeat 0 0; }
#side ul#globalNavi li.member { background:url(../images/nav_membership_cu.gif) no-repeat 0 0; }
#side ul#globalNavi li.partner { background:url(../images/nav_partnership_cu.gif) no-repeat 0 0; }
#side ul#globalNavi li.message { background:url(../images/nav_message_cu.gif) no-repeat 0 0; }
#side ul#globalNavi li.contact { background:url(../images/nav_contact_cu.gif) no-repeat 0 0; }
#side ul#globalNavi li.access { background:url(../images/nav_access_cu.gif) no-repeat 0 0; }
#side ul#globalNavi li.news { background:url(../images/nav_whatnew_cu.gif) no-repeat 0 0; }

.japanese #side ul#globalNavi li.about { background:url(../images/nav_who_we_are_ja_cu.gif) no-repeat 0 0; }
.japanese #side ul#globalNavi li.activity { background:url(../images/nav_what_we_do_ja_cu.gif) no-repeat 0 0; }
.japanese #side ul#globalNavi li.member { background:url(../images/nav_membership_ja_cu.gif) no-repeat 0 0; }
.japanese #side ul#globalNavi li.partner { background:url(../images/nav_partnership_ja_cu.gif) no-repeat 0 0; }
.japanese #side ul#globalNavi li.message { background:url(../images/nav_message_ja_cu.gif) no-repeat 0 0; }
.japanese #side ul#globalNavi li.contact { background:url(../images/nav_contact_ja_cu.gif) no-repeat 0 0; }
.japanese #side ul#globalNavi li.access { background:url(../images/nav_access_ja_cu.gif) no-repeat 0 0; }
.japanese #side ul#globalNavi li.news { background:url(../images/nav_whatnew_ja_cu.gif) no-repeat 0 0; }

#side ul#globalNavi li a {
display:block;
}
#about #side ul#globalNavi li.about img {
visibility:hidden;
}
#activity #side ul#globalNavi li.activity img {
visibility:hidden;
}
#member #side ul#globalNavi li.member img {
visibility:hidden;
}
#partner #side ul#globalNavi li.partner img {
visibility:hidden;
}
#message #side ul#globalNavi li.message img {
visibility:hidden;
}
#contact #side ul#globalNavi li.contact img {
visibility:hidden;
}
#news #side ul#globalNavi li.news img {
visibility:hidden;
}
#access #side ul#globalNavi li.access img {
visibility:hidden;
}

/*-- 20141031add --*/

#side ul#globalNavi li.about {
}
#side ul#globalNavi li.about ul {
margin: 16px 0 0 43px;
}
#side ul#globalNavi li.about ul li {
padding: 0 0 11px 0;
font-size: 18px;
}
#side ul#globalNavi li.about ul li.nest {
padding: 0 0 0px 0;
}
#side ul#globalNavi li.about ul li a {
color: #ea5514;
}
.japanese #side ul#globalNavi li.about ul li a {
font-size: 14px;
}
#side ul#globalNavi li.about ul li a:hover {
opacity: 0.8;
}
#side ul#globalNavi li.about ul li ul {
margin: 12px 0 0 13px;
}
#side ul#globalNavi li.about ul li ul li {
font-size: 16px;
}
#side ul#globalNavi li.about ul li ul li a {
color: #595757;
}

/* language */

#lang {
float: right;
margin: 25px 0 0;
height: 25px;
letter-spacing: -0.4em;
font-size: 12px;
width: 400px;
text-align: right;
}
#lang p {
display: inline-block;
letter-spacing: normal;
}
#lang ul {
display: inline-block;
letter-spacing: normal;
}
#lang li {
display:inline;
margin-left: 1em;
}
#lang a {
color:#ea5413;
}
#lang a:hover {
color:#f39861;
}
#lang li.cu a {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#side ul#globalNavi li img {
	display: block;
}

#side p.link a {
	padding-left: 17px;
	background: url(../images/icn_link01.gif) no-repeat 0 4px;
	color: #f39861;
	font-size: 14px;
	line-height: 1.2;
}
.japanese #side p.link a {
	font-size: 12px;
	background: url(../images/icn_link01.gif) no-repeat 0 3px;
}
#side p.link a:hover {
color: #ea5514;
}

#side .donateBtn {
padding: 0px 0 30px 0;
border-bottom: 1px solid #dcdddd;
}

#side .aboutArea {
padding: 33px 0;
border-bottom:1px solid #dcdddd;
}

#side .videoArea {
	padding: 30px 0;
	border-bottom: 1px solid #dcdddd;
}
#side .videoArea .video {
	width: 230px;
	position: relative;
}
#side .videoArea .ttl {
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 19px;
}
#side .videoArea .ttl_video_jp {
	margin-bottom: 15px;
	font-size: 95%;
	font-weight: bold;
}
#side .videoArea .video a {
	position: relative;
	display: block;
	z-index: 2;
	width: 230px;
	height: 129px;
}
#side .videoArea .video a:before {
	content: '';
	position: absolute;
	z-index: 2;
	background: url('/images/btn_video.png') no-repeat 91px 46px;
	width: 230px;
	height: 129px;
	top: 0;
	left: 0;
}
#side .videoArea .video a:hover:before {
	background: url('/images/btn_video_on.png') no-repeat 91px 46px;
}
#side .videoArea .video img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 230px;
	height: 129px;
}
#side .videoArea .video a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#side .videoArea .link {
	margin-top: 18px;
}

#side .newsArea,
#side .emergencyArea {
	padding: 30px 0 30px;
	border-bottom: 1px solid #dcdddd;
}
#side .newsArea .ttl,
#side .emergencyArea .ttl {
	margin-bottom: 15px;
}
.japanese #side .newsArea .ttl,
.japanese #side .emergencyArea .ttl {
	margin-bottom: 2px;
}
.japanese #side .newsArea .ttl img,
.japanese #side .emergencyArea .ttl img {
	vertical-align: top;
}
#side .newsArea .ttl a,
#side .emergencyArea .ttl a {
	color:#595757;
}
#side .newsArea .ttl a:hover,
#side .emergencyArea .ttl a:hover {
	color:#8A8989;
}
#side .newsArea ul li,
#side .emergencyArea ul li {
margin-bottom: 15px;
}
.japanese #side .newsArea ul li,
.japanese #side .emergencyArea ul li {
	font-size: 14px;
	line-height: 24px;
}
#side .newsArea ul li a,
#side .emergencyArea ul li a {
color: #595757;
font-weight: 300;
}
#side .newsArea ul li a:hover,
#side .emergencyArea ul li a:hover {
text-decoration: underline;
}
#side .newsArea ul li span,
#side .emergencyArea ul li span {
	display: block;
	padding-top: 12px;
	color: #ea5514;
}
.japanese #side .newsArea ul li span,
.japanese #side .emergencyArea ul li span {
	padding-top: 5px;
}

#side .fb-page {
padding-top: 40px;
}


/* ===================== main ===================== */

#main {
float: right;
width: 800px;
padding: 25px 0 70px;
}


/* ===================== modal ===================== */

#modal .layer {
	display: none;
	background-color: rgba(0,0,0,0.8);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000)";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
}
#modal .wrap {
	display: none;
	width: 853px;
	height: 480px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -426px;
	margin-top: -260px;
	background: #000;
	z-index: 30;
}
#modal a.close {
	position: absolute;
	bottom: -40px;
	left: 388px;
}
#modal a.close:hover {
	opacity: 0.7;
	-ms-filter: "alpha( opacity=70 )";
	filter: alpha( opacity=70 );
}



/* ===================== country ===================== */

#country .titleArea {
	margin: 0 0 24px;
	padding: 0 0 5px;
}
#country h2.country_subttl {
	color: #1d2088;
	margin: 0 0 36px;
}
#country.japanese h2.country_subttl {
	height: 30px;
	overflow: hidden;
	margin: 0 0 32px;
}
#country h2.country_subttl img {
	vertical-align: top;
}
#country #main h3.country_subttl2 {
  margin-bottom: 40px;
  font-weight: 500;
	font-size: 24px;
  color: #ea5514;
}
#country .organizationArea {
 margin-bottom: 30px;
}
#country .organizationArea .logo {
	padding-right: 30px;
	vertical-align: middle;
	padding-bottom: 40px;
}
#country .organizationArea .txt {
	vertical-align: middle;
	padding-bottom: 40px;
}
#country .organizationArea .name {
	font-size: 22px;
	font-weight: 500;
	color: #ea5413;
}
#country.japanese .organizationArea .name {
	font-size: 16px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#country .organizationArea .name span {
	display: block;
	color: #1d2088;
	font-weight: 300;
	font-size: 14px;
	margin-top: 5px;
}
#country.japanese .organizationArea .name span {
	font-family: "futura-pt", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#country .organizationArea .txt p {
	margin-top: 15px;
}
#country.japanese .organizationArea .txt p {
	font-size: 14px;
	line-height: 22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#country #main .newsArea {
 margin-bottom: 70px;
}
#country .newsList {
	margin-bottom: 0;
}
#country.japanese .newsList article .text {
	font-family: "futura-pt", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#country .representativesArea {
 margin-bottom: 70px;
}
#country .representativesArea li {
	letter-spacing: -0.4em;
	margin-bottom: 40px;
}
#country .representativesArea .face {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width: 78px;
	margin-right: 20px;
}
#country .representativesArea .txt {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width: 702px;
	margin-top: -6px;
}
#country .representativesArea h3.name {
	font-size: 18px;
	font-weight: 500;
	color: #ea5413;
	margin-bottom: 6px;
}
#country.japanese .representativesArea h3.name span {
	font-size: 12px;
	font-weight: normal;
	padding-left: 1em;
}
#country .representativesArea .role {
	color: #1d2088;
	font-weight: 300;
}
#country.japanese .representativesArea .role {
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#country .representativesArea .profile {
	margin-top: 8px;
}
#country.japanese .representativesArea .profile {
	font-size: 14px;
	line-height: 22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#country .activitiesArea {
	margin-bottom: 70px;
}
#country .activitiesArea ul li {
	padding-left: 22px;
	position: relative;
	font-size: 16px;
	margin-bottom: 15px;
}
#country.japanese .activitiesArea ul li {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#country .activitiesArea > ul > li:before {
	content: '・';
	color: #1d2088;
	position: absolute;
	top: 0;
	left: 0;
}
#country .activitiesArea ul li ul li {
	margin-bottom: 0;
	margin-top: 5px;
	padding-left: 1em;
}
#country.japanese .activitiesArea ul li ul li {
	margin-top: 10px;
	line-height: 1.2;
}
#country .activitiesArea ul li ul li:before {
	content: '-';
	position: absolute;
	top: 0;
	left: 0;
}
#country .contactArea {
}
#country .contactArea li {
	margin-bottom: 15px;
	letter-spacing: -0.4em;
}
#country .contactArea li h3 {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width: 60px;
	text-align: left;
	margin-right: 10px;
}
#country.japanese .contactArea li h3 {
	width: 100px;
	font-size: 14px;
	padding-top: 2px;
}
#country .contactArea li p {
	width: 600px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#country.japanese .contactArea li p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* ===================== updates ===================== */

#updates #main .newsArea {
	margin: 70px 0 0;
}
#updates #main .newsArea h2 {
	margin: 0 0 30px;
}
#updates #main .newsArea h2 a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#updates #main .newsArea .newsList {
	margin: 0;
}


/* ===================== videos ===================== */

#videos #main h2 {
	margin: 0 0 40px;
}
#videos .videoArea {
	position: relative;
}
#videos .videoArea .link_r {
  background: url('../images/icn_link05.gif') no-repeat 0 7px;
  top: 14px;
  right: 20px;
}
#videos .videoArea ul {
	margin: 0 -20px;
	letter-spacing: -1em;
}
#videos .videoArea li {
	width: 240px;
	display: inline-block;
	letter-spacing: normal;
	margin: 0 20px 40px;
	position: relative;
	vertical-align: top;
}
#videos .videoArea .thumb a {
	display: block;
	position: relative;
	width: 240px;
	height: 135px;
}
#videos .videoArea .thumb a:before {
	content: '';
	position: absolute;
	z-index: 2;
	background: url('/images/btn_video.png') no-repeat 95px 48px;
	width: 240px;
	height: 135px;
	top: 0;
	left: 0;
}
#videos .videoArea .thumb img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 240px;
	height: 135px;
}
#videos .videoArea .thumb a:hover:before {
	background: url('/images/btn_video_on.png') no-repeat 95px 48px;
}
#videos .videoArea .thumb a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#videos .videoArea .ttl {
	margin-top: 4px;
	font-size: 14px;
	line-height: 18px;
}
#videos .videoArea .ttl a {
	color: #EA5514;
}
#videos .videoArea .ttl a:hover {
	text-decoration: underline;
}
#videos .videoArea .txt {
	margin-top: 4px;
	font-size: 12px;
	line-height: 18px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#videos #main .btn_area {
	text-align: center;
}